<!DOCTYPE html>
<html lang="pt-br">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    	
    <title class="header">My First Form</title>
    
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
    <link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
    <link href="style/style.css" rel="stylesheet" type="text/css" />
  
  </head>
  
  <body>
  	
  <!-- MEU CABEÇALHO -->
  	
  	<div class="header">
	  	
			<nav class="navbar navbar-expand-lg navbar-light">
			  <div class="container-fluid">
			    <a class="navbar-brand text-dark" href="#">Cine21 - Dev Search</a>
			    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			      <span class="navbar-toggler-icon"></span>
			    </button>
			  </div>
			</nav>
	  	
      </div>
  	
    <!-- FIM CABEÇALHO -->

    <div id="title">
      <h1 class="text-center " >Cadastro</h1>
      <p><strong>| Complete suas informações |</strong></p>
    </div>
    

  <fieldset>
    <div class="campo">
      <label for = "name"> Nome </label>
      <input type = "text" name = "name" id = "name">
    </div>
    
    <div class="campo">
      <label for = ""> Sobrenome </label>
      <input type = "text" name = "sobrenome" id = "sobrenome">
    </div>
  </fieldset>

  <div style=" margin-left: 15px; text-align: center;">
    <label for = ""> Email </label>
    <input type = "email" name = "email" id = "email">
  </div>

  <div class="campo">
  <br>
    <p><strong>De qual lado da aplicação você desenvolve?</strong></p>

    <label>

      <input type = "radio" id ="frontend" name = "devwebx" value = "frontend" checked> Front-End

      <input type = "radio" id ="backend" name = "devwebx" value = "backend"> Back-End

      <input type = "radio" id ="fullstack" name = "devwebx" value = "fullstack"> Full-Stack

    </label>
  </div>

    <fieldset class="campo">
                <div id="check">
                    <br><label><strong>Selecione as tecnologias que domina:</strong></label><br>
                        
                        <label for="tecnologia1"><input type="checkbox" id="tecnologia1" name="devweb" value="HTML">HTML</label>
                        <label for="tecnologia2"><input type="checkbox" id="tecnologia2" name="devweb" value="CSS">CSS </label>
                        <label for="tecnologia3"><input type="checkbox" id="tecnologia3" name="devweb" value="JavaScript">JavaScript</label>
                        <label for="tecnologia4"><input type="checkbox" id="tecnologia4" name="devweb" value="PHP">PHP</label>
                        <label for="tecnologia5"><input type="checkbox" id="tecnologia5" name="devweb" value="C#">C#</label>
                        <label for="tecnologia6"><input type="checkbox" id="tecnologia6" name="devweb" value="Java">Java</label>
                        <label for="tecnologia7"><input type="checkbox" id="tecnologia7" name="devweb" value="Python">Python</label>

                </div>
    </fieldset>


    <div class="campo">
                <br><label for="senioridade"><strong>Senioridade </strong></label>
                <select id="senioridade">
                    <option selected disabled value="">Select</option>
                    <option>Junior</option>
                    <option>Pleno</option>
                    <option>Senior</option>
                </select>
    </div>

	<div class="campo">
                <label for="experiencia"><strong>Conte-nos um pouco da sua experiência:</strong></label>
                <br><br>
                <textarea row="9" style="width:30em; height:8em;" id="experiencia" name="experiencia"></textarea>
    </div>

    <div class="campo">
        <button id="button" class="btn btn-warning" type="button" onclick="validacao(); limpa()">ENVIAR</button>  
    </div>    

  <script src="Js/js.js"></script>
  <noscript>JavaScript off D=</noscript>
</body>
</html>